Subject: Re: one last reminder and then I will be quiet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 20:39:00 -0700 (PDT)

Pam,

Please, let me know how I can submit the grades.
I gave my students April the 30th as a deadline to submit
their reports and I shall be able to send you the grades by May the 4th.

Is E-mail OK?

Vince

Pamela Vande Krol Castro <[email-masked]> on 04/19/2001 10:11:23 AM
To:	(Recipient list suppressed)
cc:	[email-masked], [email-masked] 
Subject:	one last reminder and then I will be quiet

One last reminder ..
Today is really your last day for scheduling final exams with Linda Werckle
(3463).  She will be out of town after today until exams begin.

Also, please remember to turn in your grades for all of your graduating
seniors by Friday, May 4th.  This is the university deadline so we cannot
miss this date.  The registrar needs final information on each student in
order to verify their graduating status.

As always - thank you for your help!

Pamela Castro
MBA Program Associate
Rice University
713-348-6223